[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Error Starting Subversion on Apache2

From: Max Bowsher <maxb_at_ukf.net>
Date: 2005-02-07 17:11:11 CET

Joseph Griffin wrote:
> Max,
> OK. We are making progress. Now - I've compiled and installed subversion
> against Apache2. What do I do to remove the installation and revert back
> to
> using the FC3 subversion libs.

Remove all the subversion-related files under whatever prefix you installed
to.
If you are not sure about "subversion-related", install all the FC3
subversion packages, and use "rpm -ql packagename" to see which files the
official packages include, and look for similar files under your own
installation prefix.

> I think there are at least 2 subversion modules
> for Apache2 to load in order to use subversion. With FC3, are they
> pre-built?

Package: mod_dav_svn

Max.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Mon Feb 7 17:15:59 2005

This is an archived mail posted to the Subversion Users mailing list.